.DS_Store
node_modules/
dist/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
**/*.log
.rancher-pipeline.yml
deployment.yaml

tests/**/coverage/
tests/e2e/reports
selenium-debug.log
# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.local

yarn.lock
### Example user template template
### Example user template

# IntelliJ project files
.idea
*.iml
out
gen
